| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# MemBufInputSource.hpp File Reference

Include dependency graph for MemBufInputSource.hpp:

Go to the source code of this file.

## Compounds

class | MemBufInputSource
| This class is a derivative of the standard InputSource class. More...

## Defines

#define | MEMBUFINPUTSOURCE_HPP

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | BinInputStream

## Define Documentation

#define MEMBUFINPUTSOURCE_HPP

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class BinInputStream

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.